import updateQuantity from "./update-quantity";

export default async function incrementQuantityFromAPI(id, currentQuantity) {

   const newQuantity = Number(currentQuantity) + 1;
   return await updateQuantity(id, newQuantity);

}